.footer-container{
	width: 100%;
	margin-top: 5em;
	padding: 25px;
	background: -moz-linear-gradient(0deg, #0f4071 0%, #15599e 33%, #1763af 100%);
	background: -webkit-linear-gradient(0deg, #0f4071 0%, #15599e 33%, #1763af 100%);
	background: linear-gradient(0deg, #0f4071 0%, #15599e 33%, #1763af 100%);
	color:#fff;
}

.footer-main{
	margin: 0 auto;
	padding: 25px;
	display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    flex-direction: row;
}

.footer-section{
	max-width: 350px;
	min-height: 310px;
}

.footer-section h2{
	font-size: 2.5em;
	font-weight: 600;
	padding: 1em 0 0.75em 0;
	
}

.footer-section >a{
	color: #fff;
}

.footer-logo{
	background: #bbd9f6;
}

.footer-logo>img{
	max-width: 80%;
	height: auto;
	margin: auto;
}

.main-footer-link{
	position: relative;
	display: block;
	align-items: center;
	padding: 10px 15px;
	margin: 0 0 0.5em 0;
	color: #fff;
    border: none;
	font-size: 16px;
	border-radius: 2px;
	outline: none;
}

.main-footer-link::after{
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	left: 0;
	bottom: 0;
	border-radius: 0 0 2px 2px;
	background: #ff7802;
	transform: scale(0, 1);
	transition: transform 0.5s ease;
}

.main-footer-link:hover{
	cursor: pointer;
	-webkit-box-shadow: 
	0 1px 1px rgba(0,0,0,0.12),
	0 2px 2px rgba(0,0,0,0.12),
	0 4px 4px rgba(0,0,0,0.12),
	0 8px 8px rgba(0,0,0,0.12),
	0 16px 16px rgba(0,0,0,0.12);
    -moz-box-shadow: 
	0 1px 1px rgba(0,0,0,0.12),
	0 2px 2px rgba(0,0,0,0.12),
	0 4px 4px rgba(0,0,0,0.12),
	0 8px 8px rgba(0,0,0,0.12),
	0 16px 16px rgba(0,0,0,0.12);
    box-shadow:
	0 1px 1px rgba(0,0,0,0.12),
	0 2px 2px rgba(0,0,0,0.12),
	0 4px 4px rgba(0,0,0,0.12),
	0 8px 8px rgba(0,0,0,0.12),
	0 16px 16px rgba(0,0,0,0.12);
}

.main-footer-link:hover::after{
	transform: scale(1, 1);
}

.fb>i{
	color: #3896fa;
}

.fb:hover, .fb:hover >i{
	background-color: #0674e7;
	color: #fff;
}

.youtube>i{
	color: #ff0000;
}

.youtube:hover, .youtube:hover >i{
	background-color: #ff0000;
	color: #fff;
}

.inst>i{
	color: #fff;
}

.inst:hover{
	background-color: #fa389a;
	background-image: radial-gradient(farthest-side at 15% 95%, #f58529, #feda77, #dd2a7b, #8134af, #515bd4);
	color: #fff;
}

.map:hover{
	background-color: #fff;
	color: #ff7802;
}

.vib>i{
	color: #9068b1;
}

.vib:hover, .vib:hover >i{
	background-color: #7c529e;
	color: #fff;
}

/*.vib:hover .vib-hidden-content{
	display: block;
}*/

.vib-hidden-content, .mail-hidden-content, .call-hidden-content{
	margin-top: .4em;
	display: none;
}

.vib-hidden-content >a, .mail-hidden-content >a, .call-hidden-content >a{
	padding-top: .5em;
	display: block;
	color: #fff;
}

.foot-mail>i{
	color: #ffc34d;
}

.foot-mail:hover, .foot-mail:hover >i{
	background-color: #ffc34d;
	color: #fff;
}

.foot-call>i{
	color: #00cc7a;
}

.foot-call:hover, .foot-call:hover >i{
	background-color: #00cc7a;
	color: #fff;
}

.foot-comm-link:hover, .foot-comm-link:hover >i{
	background-color: #1766b5;
	color: #fff;
}



.newsletter-container{
	margin: 5em 1em; 
}

.newsletter-main{
	background-color: #1763af;
	color: #fff;
	padding: 2em;
	border-radius: 4px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    flex-direction: row;
	box-shadow: 0 0px 13.2px rgb(0 0 0 / 1%), 0 0px 19px rgb(0 0 0 / 2%), 0 0px 22.2px rgb(0 0 0 / 3%), 0 0px 24.7px rgb(0 0 0 / 3%), 0 0px 28.7px rgb(0 0 0 / 4%), 0 0px 40px rgb(0 0 0 / 5%);
    -webkit-box-shadow: 0 0px 13.2px rgb(0 0 0 / 1%), 0 0px 19px rgb(0 0 0 / 2%), 0 0px 22.2px rgb(0 0 0 / 3%), 0 0px 24.7px rgb(0 0 0 / 3%), 0 0px 28.7px rgb(0 0 0 / 4%), 0 0px 40px rgb(0 0 0 / 5%);
    -moz-box-shadow: 0 0px 13.2px rgba(0, 0, 0, 0.014), 0 0px 19px rgba(0, 0, 0, 0.02), 0 0px 22.2px rgba(0, 0, 0, 0.025), 0 0px 24.7px rgba(0, 0, 0, 0.03), 0 0px 28.7px rgba(0, 0, 0, 0.036), 0 0px 40px rgba(0, 0, 0, 0.05);
}

.newsletter-section{
	display: inline-block;
	font-size: 1.2em;
	margin: auto;
}

.newsletter-section h2{
	font-size: 2em;
}

.newsletter-section p{
	font-size: 16px;
	padding: 1em;
}

#newsletter-subscribe-form button{
	color: #fff;
    background-color: #FF7802;
    font-size: 16px;
	padding: 12px 16px;
    text-align: center;
	border-radius: 4px;
    border: 1px solid #FF7802;
	outline: none;
    cursor: pointer;
}

/* #newsletter-subscribe-form button:hover{
	background-color: #e66b00;
} */

#newsletter-subscribe-form input[type=email]{
	margin: 2px;
	font-size: 16px;
	border-radius: 4px;
    padding: 12px 16px;
    min-width: 250px;
    border: 1px solid #fff;
	outline: none;
    text-align: center;
}

#newsletter-subscribe-form input[type=email]:hover{
	border-bottom: 1px solid #ff7802;
}

#resultOfSubscribeAttempt>div{
	font-size: 16px;
	margin: 5px 0px 0px 0px;
	padding: 12px 16px;
	line-height: 1.5;
	border-radius: 2px;
}

.newsletter-warning{
	color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.newsletter-success{
	color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.newsletter-error{
	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.footer-banner{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #000000e0;
    color: #fff;
    z-index: 998;
}

.footer-banner-content{
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-banner-element{
	/* padding: 10px 5px; */
    font-size: 12px;
	color: #fff;
}



